Export (0) Print
Expand All
This topic has not yet been rated - Rate this topic

TF10144: '<Version specification>' is not a supported version specification type.

This error is raised when the version specification is not expressed as an appropriate type.

To correct this error

  • The appropriate version specifications are:

    • Date/time (D10/20/2005)

    • Changeset number (C1256)

    • Label (Lmylabel)

    • Latest version (T)

    • Workspace WorkspaceName[;WorkspaceOwner]

      For more information, see Command-Line Syntax (Team System).

Did you find this helpful?
(1500 characters remaining)
Thank you for your feedback

Community Additions

Show:
© 2014 Microsoft. All rights reserved.